(QHttp QT5.7+) Qualcuno potrebbe aiutarmi a trovare il bacco



  • Ho 4 lavori che dovrei rendere compatibile con qt5, ma come al solito gli adattamenti se non sono precisi crolla tutto..
    Cerco di creare la classe QCurl onde subclassare la vecchia QHttp

    Il tutto si compila fino alla fine su mac ma poi alla fine la libreria di core non si lascia linkare per un conflitto...

    Ogni aiuto è gradito in ambito Open Source ..
    linux window ecc...di fondo quella classe ha reso ottimi servizi un sucesso perchè rimuoverla nelle nuove versioni...

    provate:

    git clone https://github.com/pehohlva/QCurl
    cd QCurl
    qmake && make

    e vorrei sapere cosa succede...

    Grazie a tutti in anticipo....



Looks like your connection to Qt Forum was lost, please wait while we try to reconnect.